Subject: Re: [PATCH] isdnloop: fix and simplify isdnloop_init()

From: Greg KH <[email-masked]>
Date: Thu, 2 Aug 2012 03:56:01 -0700

On Thu, Aug 02, 2012 at 06:44:56PM +0800, Fengguang Wu wrote:
> [Add more CC]

That's not going to do much, you just sent them a patch they can't apply
without editing by hand :(